[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(7/26) Broken dependencies in EPEL - 2008-06-15



    enigma-1.01-3.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    enigma-1.01-3.el5.i386  requires  libm.so.6
    enigma-1.01-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    enigma-1.01-3.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    enigma-1.01-3.el5.i386  requires  libc.so.6
    enigma-1.01-3.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    environment-modules-3.2.6-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    environment-modules-3.2.6-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    environment-modules-3.2.6-4.el5.i386  requires  libdl.so.2
    environment-modules-3.2.6-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    environment-modules-3.2.6-4.el5.i386  requires  /bin/sh
    environment-modules-3.2.6-4.el5.i386  requires  rtld(GNU_HASH)
    environment-modules-3.2.6-4.el5.i386  requires  libm.so.6
    environment-modules-3.2.6-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    environment-modules-3.2.6-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    environment-modules-3.2.6-4.el5.i386  requires  libc.so.6
    epel-release-5-3.noarch  requires  redhat-release >= 0:5
    epydoc-2.1-7.el5.noarch  requires  python(abi) = 0:2.4
    epydoc-2.1-7.el5.noarch  requires  /usr/bin/python
    epydoc-2.1-7.el5.noarch  requires  tkinter
    erlang-R11B-2.3.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    erlang-R11B-2.3.el5.i386  requires  libc.so.6(GLIBC_2.3.2)
    erlang-R11B-2.3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    erlang-R11B-2.3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    erlang-R11B-2.3.el5.i386  requires  /bin/sh
    erlang-R11B-2.3.el5.i386  requires  libutil.so.1(GLIBC_2.0)
    erlang-R11B-2.3.el5.i386  requires  libm.so.6(GLIBC_2.0)
    erlang-R11B-2.3.el5.i386  requires  rtld(GNU_HASH)
    erlang-R11B-2.3.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    erlang-R11B-2.3.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    erlang-R11B-2.3.el5.i386  requires  libpthread.so.0
    erlang-R11B-2.3.el5.i386  requires  libresolv.so.2
    erlang-R11B-2.3.el5.i386  requires  libcrypto.so.6
    erlang-R11B-2.3.el5.i386  requires  librt.so.1
    erlang-R11B-2.3.el5.i386  requires  libc.so.6(GLIBC_2.2)
    erlang-R11B-2.3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    erlang-R11B-2.3.el5.i386  requires  libssl.so.6
    erlang-R11B-2.3.el5.i386  requires  /bin/sh
    erlang-R11B-2.3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    erlang-R11B-2.3.el5.i386  requires  libnsl.so.1
    erlang-R11B-2.3.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    erlang-R11B-2.3.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    erlang-R11B-2.3.el5.i386  requires  libdl.so.2
    erlang-R11B-2.3.el5.i386  requires  libutil.so.1
    erlang-R11B-2.3.el5.i386  requires  libm.so.6
    erlang-R11B-2.3.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    erlang-R11B-2.3.el5.i386  requires  librt.so.1(GLIBC_2.2)
    erlang-R11B-2.3.el5.i386  requires  libc.so.6
    erlang-R11B-2.3.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    esmtp-0.6.0-3.el5.i386  requires  rtld(GNU_HASH)
    esmtp-0.6.0-3.el5.i386  requires  /bin/bash
    esmtp-0.6.0-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    esmtp-0.6.0-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    esmtp-0.6.0-3.el5.i386  requires  libdl.so.2
    esmtp-0.6.0-3.el5.i386  requires  /bin/sh
    esmtp-0.6.0-3.el5.i386  requires  mktemp
    esmtp-0.6.0-3.el5.i386  requires  /usr/sbin/alternatives
    esmtp-0.6.0-3.el5.i386  requires  libssl.so.6
    esmtp-0.6.0-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    esmtp-0.6.0-3.el5.i386  requires  libcrypto.so.6
    esmtp-0.6.0-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    esmtp-0.6.0-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    esmtp-0.6.0-3.el5.i386  requires  libc.so.6
    esmtp-0.6.0-3.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    esmtp-0.6.0-3.el5.i386  requires  libpthread.so.0
    ettercap-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ettercap-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ettercap-0.7.3-19.el5.i386  requires  rtld(GNU_HASH)
    ettercap-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ettercap-0.7.3-19.el5.i386  requires  libresolv.so.2
    ettercap-0.7.3-19.el5.i386  requires  libcrypto.so.6
    ettercap-0.7.3-19.el5.i386  requires  libpthread.so.0
    ettercap-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ettercap-0.7.3-19.el5.i386  requires  libresolv.so.2(GLIBC_2.2)
    ettercap-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ettercap-0.7.3-19.el5.i386  requires  libssl.so.6
    ettercap-0.7.3-19.el5.i386  requires  /bin/sh
    ettercap-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ettercap-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.1.1)
    ettercap-0.7.3-19.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    ettercap-0.7.3-19.el5.i386  requires  libdl.so.2
    ettercap-0.7.3-19.el5.i386  requires  /usr/sbin/alternatives
    ettercap-0.7.3-19.el5.i386  requires  libc.so.6
    ettercap-0.7.3-19.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    ettercap-common-0.7.3-19.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    ettercap-common-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.1.1)
    ettercap-common-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ettercap-common-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ettercap-common-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ettercap-common-0.7.3-19.el5.i386  requires  rtld(GNU_HASH)
    ettercap-common-0.7.3-19.el5.i386  requires  libresolv.so.2
    ettercap-common-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ettercap-common-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ettercap-common-0.7.3-19.el5.i386  requires  libc.so.6
    ettercap-common-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ettercap-common-0.7.3-19.el5.i386  requires  libpthread.so.0
    ettercap-gtk-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ettercap-gtk-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ettercap-gtk-0.7.3-19.el5.i386  requires  rtld(GNU_HASH)
    ettercap-gtk-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ettercap-gtk-0.7.3-19.el5.i386  requires  libresolv.so.2
    ettercap-gtk-0.7.3-19.el5.i386  requires  libcrypto.so.6
    ettercap-gtk-0.7.3-19.el5.i386  requires  libresolv.so.2(GLIBC_2.2)
    ettercap-gtk-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ettercap-gtk-0.7.3-19.el5.i386  requires  /bin/sh
    ettercap-gtk-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ettercap-gtk-0.7.3-19.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    ettercap-gtk-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.1.1)
    ettercap-gtk-0.7.3-19.el5.i386  requires  libpthread.so.0
    ettercap-gtk-0.7.3-19.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    ettercap-gtk-0.7.3-19.el5.i386  requires  libdl.so.2
    ettercap-gtk-0.7.3-19.el5.i386  requires  /usr/sbin/alternatives
    ettercap-gtk-0.7.3-19.el5.i386  requires  libm.so.6
    ettercap-gtk-0.7.3-19.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ettercap-gtk-0.7.3-19.el5.i386  requires  libc.so.6
    ettercap-gtk-0.7.3-19.el5.i386  requires  libssl.so.6
    evolution-bogofilter-0.2.0-5.el5.1.i386  requires  /bin/sh
    evolution-bogofilter-0.2.0-5.el5.1.i386  requires  rtld(GNU_HASH)
    evolution-bogofilter-0.2.0-5.el5.1.i386  requires  libpthread.so.0
    evolution-bogofilter-0.2.0-5.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    evolution-bogofilter-0.2.0-5.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    evolution-bogofilter-0.2.0-5.el5.1.i386  requires  libpthread.so.0(GLIBC_2.0)
    evolution-bogofilter-0.2.0-5.el5.1.i386  requires  libdl.so.2
    evolution-bogofilter-0.2.0-5.el5.1.i386  requires  libeutil.so.0
    evolution-bogofilter-0.2.0-5.el5.1.i386  requires  libm.so.6
    evolution-bogofilter-0.2.0-5.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    evolution-bogofilter-0.2.0-5.el5.1.i386  requires  libc.so.6
    exiv2-0.15-5.el5.i386  requires  libc.so.6
    exiv2-0.15-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    exiv2-0.15-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    exiv2-0.15-5.el5.i386  requires  libm.so.6(GLIBC_2.0)
    exiv2-0.15-5.el5.i386  requires  rtld(GNU_HASH)
    exiv2-0.15-5.el5.i386  requires  libm.so.6
    exiv2-0.15-5.el5.i386  requires  /sbin/ldconfig
    exiv2-0.15-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    exiv2-0.15-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    exiv2-devel-0.15-5.el5.i386  requires  pkgconfig
    facter-1.3.8-1.el5.noarch  requires  /usr/bin/ruby
    facter-1.3.8-1.el5.noarch  requires  which
    facter-1.3.8-1.el5.noarch  requires  ruby >= 0:1.8.1
    fakechroot-2.5-12.el5.1.i386  requires  libc.so.6(GLIBC_2.1.1)
    fakechroot-2.5-12.el5.1.i386  requires  libdl.so.2(GLIBC_2.0)
    fakechroot-2.5-12.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    fakechroot-2.5-12.el5.1.i386  requires  libdl.so.2
    fakechroot-2.5-12.el5.1.i386  requires  /bin/sh
    fakechroot-2.5-12.el5.1.i386  requires  rtld(GNU_HASH)
    fakechroot-2.5-12.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    fakechroot-2.5-12.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    fakechroot-2.5-12.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    fakechroot-2.5-12.el5.1.i386  requires  libc.so.6
    fakeroot-1.6.4-15.el5.1.i386  requires  /usr/bin/getopt
    fakeroot-1.6.4-15.el5.1.i386  requires  libdl.so.2(GLIBC_2.0)
    fakeroot-1.6.4-15.el5.1.i386  requires  libc.so.6(GLIBC_2.2)
    fakeroot-1.6.4-15.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    fakeroot-1.6.4-15.el5.1.i386  requires  libdl.so.2
    fakeroot-1.6.4-15.el5.1.i386  requires  libc.so.6(GLIBC_2.1)
    fakeroot-1.6.4-15.el5.1.i386  requires  /bin/sh
    fakeroot-1.6.4-15.el5.1.i386  requires  rtld(GNU_HASH)
    fakeroot-1.6.4-15.el5.1.i386  requires  libc.so.6(GLIBC_2.3.4)
    fakeroot-1.6.4-15.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    fakeroot-1.6.4-15.el5.1.i386  requires  libc.so.6
    fakeroot-1.6.4-15.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    fbreader-0.8.8-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    fbreader-0.8.8-2.el5.i386  requires  /sbin/ldconfig
    fbreader-0.8.8-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    fbreader-0.8.8-2.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    fbreader-0.8.8-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    fbreader-0.8.8-2.el5.i386  requires  rtld(GNU_HASH)
    fbreader-0.8.8-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    fbreader-0.8.8-2.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    fbreader-0.8.8-2.el5.i386  requires  libdl.so.2
    fbreader-0.8.8-2.el5.i386  requires  libm.so.6
    fbreader-0.8.8-2.el5.i386  requires  libc.so.6
    fcgi-2.4.0-4.el5.i386  requires  libnsl.so.1
    fcgi-2.4.0-4.el5.i386  requires  libc.so.6(GLIBC_2.2)
    fcgi-2.4.0-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    fcgi-2.4.0-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    fcgi-2.4.0-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    fcgi-2.4.0-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    fcgi-2.4.0-4.el5.i386  requires  libm.so.6
    fcgi-2.4.0-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    fcgi-2.4.0-4.el5.i386  requires  rtld(GNU_HASH)
    fcgi-2.4.0-4.el5.i386  requires  /sbin/ldconfig
    fcgi-2.4.0-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    fcgi-2.4.0-4.el5.i386  requires  libc.so.6
    fedora-usermgmt-core-0.8.91-1.el5.noarch  requires  /bin/bash
    fedora-usermgmt-devel-0.8.91-1.el5.noarch  requires  /etc/rpm
    fedora-usermgmt-shadow-utils-0.8.91-1.el5.noarch  requires  shadow-utils
    fedora-usermgmt-shadow-utils-0.8.91-1.el5.noarch  requires  /usr/sbin/update-alternatives
    fedora-usermgmt-shadow-utils-0.8.91-1.el5.noarch  requires  /bin/sh
    fedora-usermgmt-shadow-utils-0.8.91-1.el5.noarch  requires  /bin/sh
    fftw2-2.1.5-15.el5.i386  requires  libc.so.6(GLIBC_2.0)
    fftw2-2.1.5-15.el5.i386  requires  libc.so.6(GLIBC_2.3)
    fftw2-2.1.5-15.el5.i386  requires  libc.so.6(GLIBC_2.4)
    fftw2-2.1.5-15.el5.i386  requires  libc.so.6(GLIBC_2.1)
    fftw2-2.1.5-15.el5.i386  requires  libm.so.6(GLIBC_2.0)
    fftw2-2.1.5-15.el5.i386  requires  rtld(GNU_HASH)
    fftw2-2.1.5-15.el5.i386  requires  libm.so.6
    fftw2-2.1.5-15.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    fftw2-2.1.5-15.el5.i386  requires  /sbin/ldconfig
    fftw2-2.1.5-15.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    fftw2-2.1.5-15.el5.i386  requires  libc.so.6
    fftw2-devel-2.1.5-15.el5.i386  requires  /bin/sh
    fftw3-3.1.2-5.el5.i386  requires  libc.so.6(GLIBC_2.3)
    fftw3-3.1.2-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    fftw3-3.1.2-5.el5.i386  requires  /bin/sh
    fftw3-3.1.2-5.el5.i386  requires  libm.so.6(GLIBC_2.0)
    fftw3-3.1.2-5.el5.i386  requires  rtld(GNU_HASH)
    fftw3-3.1.2-5.el5.i386  requires  /sbin/ldconfig
    fftw3-3.1.2-5.el5.i386  requires  libpthread.so.0
    fftw3-3.1.2-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    fftw3-3.1.2-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    fftw3-3.1.2-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    fftw3-3.1.2-5.el5.i386  requires  libm.so.6
    fftw3-3.1.2-5.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    fftw3-3.1.2-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    fftw3-3.1.2-5.el5.i386  requires  libc.so.6
    fftw3-3.1.2-5.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    fftw3-devel-3.1.2-5.el5.i386  requires  pkgconfig
    fftw3-devel-3.1.2-5.el5.i386  requires  /bin/sh
    firmware-addon-dell-1.2.13-1.el5.i386  requires  python(abi) = 0:2.4
    firmware-tools-1.2.4-1.el5.1.noarch  requires  /bin/sh
    firmware-tools-1.2.4-1.el5.1.noarch  requires  /usr/bin/python
    firmware-tools-1.2.4-1.el5.1.noarch  requires  python(abi) = 0:2.4
    flashrom-0-0.9.20080517svn3332.el5.i386  requires  libc.so.6(GLIBC_2.0)
    flashrom-0-0.9.20080517svn3332.el5.i386  requires  libc.so.6(GLIBC_2.3)
    flashrom-0-0.9.20080517svn3332.el5.i386  requires  libc.so.6(GLIBC_2.1)
    flashrom-0-0.9.20080517svn3332.el5.i386  requires  rtld(GNU_HASH)
    flashrom-0-0.9.20080517svn3332.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    flashrom-0-0.9.20080517svn3332.el5.i386  requires  libc.so.6(GLIBC_2.4)
    flashrom-0-0.9.20080517svn3332.el5.i386  requires  libc.so.6
    flasm-1.62-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    flasm-1.62-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    flasm-1.62-3.el5.i386  requires  libc.so.6(GLIBC_2.1)
    flasm-1.62-3.el5.i386  requires  rtld(GNU_HASH)
    flasm-1.62-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    flasm-1.62-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    flasm-1.62-3.el5.i386  requires  libc.so.6
    fltk-1.1.8-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    fltk-1.1.8-1.el5.i386  requires  /sbin/ldconfig
    fltk-1.1.8-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    fltk-1.1.8-1.el5.i386  requires  rtld(GNU_HASH)
    fltk-1.1.8-1.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    fltk-1.1.8-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    fltk-1.1.8-1.el5.i386  requires  libpthread.so.0
    fltk-1.1.8-1.el5.i386  requires  libm.so.6(GLIBC_2.1)
    fltk-1.1.8-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    fltk-1.1.8-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    fltk-1.1.8-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    fltk-1.1.8-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    fltk-1.1.8-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    fltk-1.1.8-1.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    fltk-1.1.8-1.el5.i386  requires  libdl.so.2
    fltk-1.1.8-1.el5.i386  requires  libm.so.6
    fltk-1.1.8-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    fltk-1.1.8-1.el5.i386  requires  libc.so.6
    fltk-devel-1.1.8-1.el5.i386  requires  /bin/sh
    fltk-fluid-1.1.8-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    fltk-fluid-1.1.8-1.el5.i386  requires  rtld(GNU_HASH)
    fltk-fluid-1.1.8-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    fltk-fluid-1.1.8-1.el5.i386  requires  libpthread.so.0
    fltk-fluid-1.1.8-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    fltk-fluid-1.1.8-1.el5.i386  requires  /bin/sh
    fltk-fluid-1.1.8-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    fltk-fluid-1.1.8-1.el5.i386  requires  libdl.so.2
    fltk-fluid-1.1.8-1.el5.i386  requires  libm.so.6
    fltk-fluid-1.1.8-1.el5.i386  requires  libc.so.6
    fltk-fluid-1.1.8-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    fluxbox-1.0.0-1.el5.i386  requires  /usr/bin/env
    fluxbox-1.0.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    fluxbox-1.0.0-1.el5.i386  requires  /bin/sh
    fluxbox-1.0.0-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    fluxbox-1.0.0-1.el5.i386  requires  libdl.so.2
    fluxbox-1.0.0-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    fluxbox-1.0.0-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    fluxbox-1.0.0-1.el5.i386  requires  rtld(GNU_HASH)
    fluxbox-1.0.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    fluxbox-1.0.0-1.el5.i386  requires  libm.so.6
    fluxbox-1.0.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    fluxbox-1.0.0-1.el5.i386  requires  libc.so.6
    fontforge-20061025-2.el5.i386  requires  /sbin/ldconfig
    fontforge-20061025-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    fontforge-20061025-2.el5.i386  requires  rtld(GNU_HASH)
    fontforge-20061025-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    fontforge-20061025-2.el5.i386  requires  libc.so.6(GLIBC_2.2)
    fontforge-20061025-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    fontforge-20061025-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    fontforge-20061025-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    fontforge-20061025-2.el5.i386  requires  libm.so.6
    fontforge-20061025-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    fontforge-20061025-2.el5.i386  requires  libc.so.6
    fortune-mod-1.99.1-7.el5.i386  requires  libc.so.6(GLIBC_2.0)
    fortune-mod-1.99.1-7.el5.i386  requires  libc.so.6(GLIBC_2.3)
    fortune-mod-1.99.1-7.el5.i386  requires  libc.so.6(GLIBC_2.1)
    fortune-mod-1.99.1-7.el5.i386  requires  rtld(GNU_HASH)
    fortune-mod-1.99.1-7.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    fortune-mod-1.99.1-7.el5.i386  requires  libc.so.6(GLIBC_2.4)
    fortune-mod-1.99.1-7.el5.i386  requires  libc.so.6
    fping-2.4b2-7.el5.i386  requires  libc.so.6(GLIBC_2.0)
    fping-2.4b2-7.el5.i386  requires  libc.so.6(GLIBC_2.1)
    fping-2.4b2-7.el5.i386  requires  rtld(GNU_HASH)
    fping-2.4b2-7.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    fping-2.4b2-7.el5.i386  requires  libc.so.6(GLIBC_2.4)
    fping-2.4b2-7.el5.i386  requires  libc.so.6
    fpm2-0.71-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    fpm2-0.71-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    fpm2-0.71-2.el5.i386  requires  rtld(GNU_HASH)
    fpm2-0.71-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    fpm2-0.71-2.el5.i386  requires  libc.so.6(GLIBC_2.2)
    fpm2-0.71-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    fpm2-0.71-2.el5.i386  requires  libdl.so.2
    fpm2-0.71-2.el5.i386  requires  libm.so.6
    fpm2-0.71-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    fpm2-0.71-2.el5.i386  requires  libc.so.6
    freealut-1.1.0-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    freealut-1.1.0-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    freealut-1.1.0-5.el5.i386  requires  libm.so.6(GLIBC_2.0)
    freealut-1.1.0-5.el5.i386  requires  rtld(GNU_HASH)
    freealut-1.1.0-5.el5.i386  requires  libm.so.6
    freealut-1.1.0-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    freealut-1.1.0-5.el5.i386  requires  /sbin/ldconfig
    freealut-1.1.0-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    freealut-1.1.0-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    freealut-1.1.0-5.el5.i386  requires  libc.so.6
    freealut-devel-1.1.0-5.el5.i386  requires  pkgconfig
    freealut-devel-1.1.0-5.el5.i386  requires  /bin/sh
    freefont-20060126-4.el5.noarch  requires  /bin/sh
    freehdl-0.0.6-1.el5.i386  requires  /sbin/install-info
    freehdl-0.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    freehdl-0.0.6-1.el5.i386  requires  /bin/sh
    freehdl-0.0.6-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    freehdl-0.0.6-1.el5.i386  requires  rtld(GNU_HASH)
    freehdl-0.0.6-1.el5.i386  requires  /sbin/ldconfig
    freehdl-0.0.6-1.el5.i386  requires  libtool
    freehdl-0.0.6-1.el5.i386  requires  gcc-c++
    freehdl-0.0.6-1.el5.i386  requires  pkgconfig
    freehdl-0.0.6-1.el5.i386  requires  perl(strict)
    freehdl-0.0.6-1.el5.i386  requires  libm.so.6(GLIBC_2.1)
    freehdl-0.0.6-1.el5.i386  requires  perl(Socket)
    freehdl-0.0.6-1.el5.i386  requires  /bin/sh
    freehdl-0.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    freehdl-0.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    freehdl-0.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    freehdl-0.0.6-1.el5.i386  requires  /usr/bin/perl
    freehdl-0.0.6-1.el5.i386  requires  libm.so.6
    freehdl-0.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    freehdl-0.0.6-1.el5.i386  requires  libc.so.6
    freetds-0.64-6.el5.i386  requires  libc.so.6(GLIBC_2.1.2)
    freetds-0.64-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    freetds-0.64-6.el5.i386  requires  libc.so.6(GLIBC_2.3)
    freetds-0.64-6.el5.i386  requires  libc.so.6(GLIBC_2.1)
    freetds-0.64-6.el5.i386  requires  rtld(GNU_HASH)
    freetds-0.64-6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    freetds-0.64-6.el5.i386  requires  /sbin/ldconfig
    freetds-0.64-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    freetds-0.64-6.el5.i386  requires  libc.so.6
    freetds-0.64-6.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    freeze-2.5.0-7.el5.i386  requires  libc.so.6(GLIBC_2.0)
    freeze-2.5.0-7.el5.i386  requires  libc.so.6(GLIBC_2.1)
    freeze-2.5.0-7.el5.i386  requires  rtld(GNU_HASH)
    freeze-2.5.0-7.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    freeze-2.5.0-7.el5.i386  requires  libc.so.6
    ftgl-2.1.2-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ftgl-2.1.2-5.el5.i386  requires  rtld(GNU_HASH)
    ftgl-2.1.2-5.el5.i386  requires  /sbin/ldconfig
    ftgl-2.1.2-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ftgl-2.1.2-5.el5.i386  requires  libc.so.6
    ftgl-devel-2.1.2-5.el5.i386  requires  pkgconfig
    ftgl-utils-2.1.2-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ftgl-utils-2.1.2-5.el5.i386  requires  libm.so.6(GLIBC_2.0)
    ftgl-utils-2.1.2-5.el5.i386  requires  libm.so.6
    ftgl-utils-2.1.2-5.el5.i386  requires  rtld(GNU_HASH)
    ftgl-utils-2.1.2-5.el5.i386  requires  libc.so.6
    ftnchek-3.3.1-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ftnchek-3.3.1-5.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ftnchek-3.3.1-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ftnchek-3.3.1-5.el5.i386  requires  /bin/sh
    ftnchek-3.3.1-5.el5.i386  requires  rtld(GNU_HASH)
    ftnchek-3.3.1-5.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ftnchek-3.3.1-5.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ftnchek-3.3.1-5.el5.i386  requires  libc.so.6
    ftplib-3.1-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ftplib-3.1-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ftplib-3.1-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ftplib-3.1-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ftplib-3.1-2.el5.i386  requires  rtld(GNU_HASH)
    ftplib-3.1-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ftplib-3.1-2.el5.i386  requires  /sbin/ldconfig
    ftplib-3.1-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ftplib-3.1-2.el5.i386  requires  libc.so.6
    func-0.18-1.el5.noarch  requires  /bin/sh
    func-0.18-1.el5.noarch  requires  /bin/sh
    func-0.18-1.el5.noarch  requires  /usr/bin/python
    func-0.18-1.el5.noarch  requires  pyOpenSSL
    func-0.18-1.el5.noarch  requires  python(abi) = 0:2.4
    func-0.18-1.el5.noarch  requires  python >= 0:2.3
    fwrestart-1.04-2.el5.noarch  requires  /usr/bin/env
    fxload-2002_04_11-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    fxload-2002_04_11-1.el5.i386  requires  udev
    fxload-2002_04_11-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    fxload-2002_04_11-1.el5.i386  requires  rtld(GNU_HASH)
    fxload-2002_04_11-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    fxload-2002_04_11-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    fxload-2002_04_11-1.el5.i386  requires  libc.so.6
    g2banking-2.2.9-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    g2banking-2.2.9-2.el5.i386  requires  libc.so.6(GLIBC_2.1)
    g2banking-2.2.9-2.el5.i386  requires  libdl.so.2
    g2banking-2.2.9-2.el5.i386  requires  /sbin/ldconfig
    g2banking-2.2.9-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    g2banking-2.2.9-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    g2banking-2.2.9-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    g2banking-2.2.9-2.el5.i386  requires  rtld(GNU_HASH)
    g2banking-2.2.9-2.el5.i386  requires  libm.so.6
    g2banking-2.2.9-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    g2banking-2.2.9-2.el5.i386  requires  libc.so.6
    g2banking-devel-2.2.9-2.el5.i386  requires  pkgconfig
    g2banking-devel-2.2.9-2.el5.i386  requires  /bin/sh
    gammu-1.17.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    gammu-1.17.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gammu-1.17.0-1.el5.i386  requires  /bin/sh
    gammu-1.17.0-1.el5.i386  requires  rtld(GNU_HASH)
    gammu-1.17.0-1.el5.i386  requires  libcrypt.so.1
    gammu-1.17.0-1.el5.i386  requires  bluez-utils
    gammu-1.17.0-1.el5.i386  requires  libpthread.so.0
    gammu-1.17.0-1.el5.i386  requires  libcrypto.so.6
    gammu-1.17.0-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    gammu-1.17.0-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gammu-1.17.0-1.el5.i386  requires  libssl.so.6
    gammu-1.17.0-1.el5.i386  requires  libnsl.so.1
    gammu-1.17.0-1.el5.i386  requires  /bin/bash
    gammu-1.17.0-1.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    gammu-1.17.0-1.el5.i386  requires  libm.so.6
    gammu-1.17.0-1.el5.i386  requires  libc.so.6
    gammu-1.17.0-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    gammu-devel-1.17.0-1.el5.i386  requires  pkgconfig
    gammu-libs-1.17.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1.1)
    gammu-libs-1.17.0-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gammu-libs-1.17.0-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    gammu-libs-1.17.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gammu-libs-1.17.0-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    gammu-libs-1.17.0-1.el5.i386  requires  rtld(GNU_HASH)
    gammu-libs-1.17.0-1.el5.i386  requires  libm.so.6
    gammu-libs-1.17.0-1.el5.i386  requires  /sbin/ldconfig
    gammu-libs-1.17.0-1.el5.i386  requires  libc.so.6
    gammu-libs-1.17.0-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ganglia-3.0.6-1.el5.i386  requires  libnsl.so.1
    ganglia-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ganglia-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ganglia-3.0.6-1.el5.i386  requires  libdl.so.2
    ganglia-3.0.6-1.el5.i386  requires  /bin/sh
    ganglia-3.0.6-1.el5.i386  requires  /bin/sh
    ganglia-3.0.6-1.el5.i386  requires  rtld(GNU_HASH)
    ganglia-3.0.6-1.el5.i386  requires  libresolv.so.2
    ganglia-3.0.6-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    ganglia-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ganglia-3.0.6-1.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    ganglia-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ganglia-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ganglia-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ganglia-3.0.6-1.el5.i386  requires  libc.so.6
    ganglia-3.0.6-1.el5.i386  requires  libpthread.so.0
    ganglia-devel-3.0.6-1.el5.i386  requires  /sbin/ldconfig
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ganglia-gmetad-3.0.6-1.el5.i386  requires  /bin/sh
    ganglia-gmetad-3.0.6-1.el5.i386  requires  /sbin/chkconfig
    ganglia-gmetad-3.0.6-1.el5.i386  requires  rtld(GNU_HASH)
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libpthread.so.0
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libresolv.so.2
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ganglia-gmetad-3.0.6-1.el5.i386  requires  /sbin/service
    ganglia-gmetad-3.0.6-1.el5.i386  requires  /bin/sh
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libnsl.so.1
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libdl.so.2
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libm.so.6
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libc.so.6
    ganglia-gmetad-3.0.6-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    ganglia-gmond-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ganglia-gmond-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ganglia-gmond-3.0.6-1.el5.i386  requires  /bin/sh
    ganglia-gmond-3.0.6-1.el5.i386  requires  /sbin/chkconfig
    ganglia-gmond-3.0.6-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    ganglia-gmond-3.0.6-1.el5.i386  requires  libcrypt.so.1
    ganglia-gmond-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ganglia-gmond-3.0.6-1.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    ganglia-gmond-3.0.6-1.el5.i386  requires  libpthread.so.0
    ganglia-gmond-3.0.6-1.el5.i386  requires  libresolv.so.2
    ganglia-gmond-3.0.6-1.el5.i386  requires  librt.so.1
    ganglia-gmond-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.2)
    ganglia-gmond-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ganglia-gmond-3.0.6-1.el5.i386  requires  /sbin/service
    ganglia-gmond-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3.3)
    ganglia-gmond-3.0.6-1.el5.i386  requires  /bin/sh
    ganglia-gmond-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ganglia-gmond-3.0.6-1.el5.i386  requires  libnsl.so.1
    ganglia-gmond-3.0.6-1.el5.i386  requires  libpthread.so.0(GLIBC_2.4)
    ganglia-gmond-3.0.6-1.el5.i386  requires  libdl.so.2
    ganglia-gmond-3.0.6-1.el5.i386  requires  rtld(GNU_HASH)
    ganglia-gmond-3.0.6-1.el5.i386  requires  libm.so.6
    ganglia-gmond-3.0.6-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ganglia-gmond-3.0.6-1.el5.i386  requires  libc.so.6
    ganglia-gmond-3.0.6-1.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    ganglia-web-3.0.6-1.el5.i386  requires  php-gd
    ganglia-web-3.0.6-1.el5.i386  requires  php
    ganymed-ssh2-210-5.el5.i386  requires  librt.so.1
    ganymed-ssh2-210-5.el5.i386  requires  java-gcj-compat >= 0:1.0.33
    ganymed-ssh2-210-5.el5.i386  requires  libdl.so.2
    ganymed-ssh2-210-5.el5.i386  requires  rtld(GNU_HASH)
    ganymed-ssh2-210-5.el5.i386  requires  /usr/bin/rebuild-gcj-db
    ganymed-ssh2-210-5.el5.i386  requires  libm.so.6
    ganymed-ssh2-210-5.el5.i386  requires  libc.so.6
    ganymed-ssh2-210-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ganymed-ssh2-210-5.el5.i386  requires  libpthread.so.0
    gc-6.8-3.el5.i386  requires  libc.so.6(GLIBC_2.3)
    gc-6.8-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gc-6.8-3.el5.i386  requires  libdl.so.2
    gc-6.8-3.el5.i386  requires  libpthread.so.0(GLIBC_2.3.2)
    gc-6.8-3.el5.i386  requires  /sbin/ldconfig
    gc-6.8-3.el5.i386  requires  libpthread.so.0
    gc-6.8-3.el5.i386  requires  libc.so.6(GLIBC_2.2.4)
    gc-6.8-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gc-6.8-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gc-6.8-3.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    gc-6.8-3.el5.i386  requires  rtld(GNU_HASH)
    gc-6.8-3.el5.i386  requires  libm.so.6
    gc-6.8-3.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gc-6.8-3.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    gc-6.8-3.el5.i386  requires  libc.so.6
    gc-6.8-3.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    gcin-1.3.9-1.el5.i386  requires  libc.so.6(GLIBC_2.3)
    gcin-1.3.9-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gcin-1.3.9-1.el5.i386  requires  libm.so.6(GLIBC_2.0)
    gcin-1.3.9-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gcin-1.3.9-1.el5.i386  requires  libpthread.so.0
    gcin-1.3.9-1.el5.i386  requires  desktop-file-utils
    gcin-1.3.9-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gcin-1.3.9-1.el5.i386  requires  rtld(GNU_HASH)
    gcin-1.3.9-1.el5.i386  requires  /bin/sh
    gcin-1.3.9-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gcin-1.3.9-1.el5.i386  requires  /bin/bash
    gcin-1.3.9-1.el5.i386  requires  libdl.so.2
    gcin-1.3.9-1.el5.i386  requires  /usr/sbin/alternatives
    gcin-1.3.9-1.el5.i386  requires  im-chooser
    gcin-1.3.9-1.el5.i386  requires  libm.so.6
    gcin-1.3.9-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gcin-1.3.9-1.el5.i386  requires  libc.so.6
    gdal-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    gdal-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gdal-1.4.2-4.el5.i386  requires  libm.so.6(GLIBC_2.0)
    gdal-1.4.2-4.el5.i386  requires  libcrypt.so.1
    gdal-1.4.2-4.el5.i386  requires  /sbin/ldconfig
    gdal-1.4.2-4.el5.i386  requires  libpthread.so.0
    gdal-1.4.2-4.el5.i386  requires  libnsl.so.1
    gdal-1.4.2-4.el5.i386  requires  libpthread.so.0(GLIBC_2.2)
    gdal-1.4.2-4.el5.i386  requires  libresolv.so.2
    gdal-1.4.2-4.el5.i386  requires  libm.so.6(GLIBC_2.1)
    gdal-1.4.2-4.el5.i386  requires  libcrypto.so.6
    gdal-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gdal-1.4.2-4.el5.i386  requires  libpthread.so.0(GLIBC_2.1)
    gdal-1.4.2-4.el5.i386  requires  librt.so.1
    gdal-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.2)
    gdal-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gdal-1.4.2-4.el5.i386  requires  libssl.so.6
    gdal-1.4.2-4.el5.i386  requires  rtld(GNU_HASH)
    gdal-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gdal-1.4.2-4.el5.i386  requires  libpthread.so.0(GLIBC_2.0)
    gdal-1.4.2-4.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    gdal-1.4.2-4.el5.i386  requires  libdl.so.2
    gdal-1.4.2-4.el5.i386  requires  libm.so.6
    gdal-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gdal-1.4.2-4.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    gdal-1.4.2-4.el5.i386  requires  libc.so.6
    gdal-devel-1.4.2-4.el5.i386  requires  pkgconfig
    gdal-devel-1.4.2-4.el5.i386  requires  /bin/sh
    gdal-perl-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gdal-perl-1.4.2-4.el5.i386  requires  rtld(GNU_HASH)
    gdal-perl-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gdal-perl-1.4.2-4.el5.i386  requires  libc.so.6
    gdal-python-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gdal-python-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    gdal-python-1.4.2-4.el5.i386  requires  /usr/bin/env
    gdal-python-1.4.2-4.el5.i386  requires  libm.so.6
    gdal-python-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gdal-python-1.4.2-4.el5.i386  requires  rtld(GNU_HASH)
    gdal-python-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gdal-python-1.4.2-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gdal-python-1.4.2-4.el5.i386  requires  libc.so.6
    gdal-python-1.4.2-4.el5.i386  requires  python(abi) = 0:2.4
    gdl-0.9-0.pre6.el5.i386  requires  libpython2.4.so.1.0
    gdl-0.9-0.pre6.el5.i386  requires  libc.so.6(GLIBC_2.3)
    gdl-0.9-0.pre6.el5.i386  requires  libc.so.6(GLIBC_2.2.3)
    gdl-0.9-0.pre6.el5.i386  requires  libm.so.6(GLIBC_2.0)
    gdl-0.9-0.pre6.el5.i386  requires  libm.so.6(GLIBC_2.2)
    gdl-0.9-0.pre6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    gdl-0.9-0.pre6.el5.i386  requires  libm.so.6(GLIBC_2.1)
    gdl-0.9-0.pre6.el5.i386  requires  libc.so.6(GLIBC_2.2)
    gdl-0.9-0.pre6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    gdl-0.9-0.pre6.el5.i386  requires  rtld(GNU_HASH)
    gdl-0.9-0.pre6.el5.i386  requires  libc.so.6(GLIBC_2.1)
    gdl-0.9-0.pre6.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    gdl-0.9-0.pre6.el5.i386  requires  libm.so.6
    gdl-0.9-0.pre6.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    gdl-0.9-0.pre6.el5.i386  requires  libdl.so.2
    gdl-0.9-0.pre6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    gdl-0.9-0.pre6.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    gdl-0.9-0.pre6.el5.i386  requires  libc.so.6
    geant321-2006-27.el5.i386  requires  /bin/sh
    geant321-g77-2006-27.el5.i386  requires  /bin/sh
    geomview-1.9.4-4.el5.2.i386  requires  /sbin/install-info
    geomview-1.9.4-4.el5.2.i386  requires  libc.so.6(GLIBC_2.3)
    geomview-1.9.4-4.el5.2.i386  requires  libc.so.6(GLIBC_2.1)
    geomview-1.9.4-4.el5.2.i386  requires  libm.so.6(GLIBC_2.0)
    geomview-1.9.4-4.el5.2.i386  requires  rtld(GNU_HASH)
    geomview-1.9.4-4.el5.2.i386  requires  libc.so.6(GLIBC_2.4)
    geomview-1.9.4-4.el5.2.i386  requires  libm.so.6
    geomview-1.9.4-4.el5.2.i386  requires  libc.so.6(GLIBC_2.2)
    geomview-1.9.4-4.el5.2.i386  requires  libc.so.6(GLIBC_2.0)
    geomview-1.9.4-4.el5.2.i386  requires  /bin/sh
    geomview-1.9.4-4.el5.2.i386  requires  libc.so.6(GLIBC_2.1.3)
    geomview-1.9.4-4.el5.2.i386  requires  /bin/sh
    geomview-1.9.4-4.el5.2.i386  requires  libc.so.6(GLIBC_2.3.4)
    geomview-1.9.4-4.el5.2.i386  requires  libc.so.6
    geos-2.2.3-3.el5.i386  requires  libc.so.6(GLIBC_2.0)
    geos-2.2.3-3.el5.i386  requires  libc.so.6(GLIBC_2.4)
    geos-2.2.3-3.el5.i386  requires  libm.so.6(GLIBC_2.0)
    geos-2.2.3-3.el5.i386  requires  rtld(GNU_HASH)
    geos-2.2.3-3.el5.i386  requires  libm.so.6
    geos-2.2.3-3.el5.i386  requires  /sbin/ldconfig
    geos-2.2.3-3.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    geos-2.2.3-3.el5.i386  requires  libc.so.6
    geos-devel-2.2.3-3.el5.i386  requires  /bin/sh
    ggz-client-libs-0.0.14-6.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ggz-client-libs-0.0.14-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ggz-client-libs-0.0.14-6.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ggz-client-libs-0.0.14-6.el5.i386  requires  rtld(GNU_HASH)
    ggz-client-libs-0.0.14-6.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ggz-client-libs-0.0.14-6.el5.i386  requires  /sbin/ldconfig
    ggz-client-libs-0.0.14-6.el5.i386  requires  libc.so.6
    ggz-client-libs-0.0.14-6.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ggz-client-libs-devel-0.0.14-6.el5.i386  requires  rpm
    ghex-2.8.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3)
    ghex-2.8.2-4.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ghex-2.8.2-4.el5.i386  requires  libm.so.6(GLIBC_2.0)
    ghex-2.8.2-4.el5.i386  requires  rtld(GNU_HASH)
    ghex-2.8.2-4.el5.i386  requires  /sbin/ldconfig
    ghex-2.8.2-4.el5.i386  requires  libpthread.so.0
    ghex-2.8.2-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ghex-2.8.2-4.el5.i386  requires  libc.so.6(GLIBC_2.2)
    ghex-2.8.2-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ghex-2.8.2-4.el5.i386  requires  /bin/sh
    ghex-2.8.2-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ghex-2.8.2-4.el5.i386  requires  libdl.so.2
    ghex-2.8.2-4.el5.i386  requires  libm.so.6
    ghex-2.8.2-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    ghex-2.8.2-4.el5.i386  requires  libc.so.6
    ginac-1.4.1-1.el5.i386  requires  /sbin/install-info
    ginac-1.4.1-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ginac-1.4.1-1.el5.i386  requires  libdl.so.2
    ginac-1.4.1-1.el5.i386  requires  /sbin/ldconfig
    ginac-1.4.1-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ginac-1.4.1-1.el5.i386  requires  rtld(GNU_HASH)
    ginac-1.4.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    ginac-1.4.1-1.el5.i386  requires  libdl.so.2(GLIBC_2.0)
    ginac-1.4.1-1.el5.i386  requires  libm.so.6
    ginac-1.4.1-1.el5.i386  requires  libdl.so.2(GLIBC_2.1)
    ginac-1.4.1-1.el5.i386  requires  libc.so.6
    ginac-devel-1.4.1-1.el5.i386  requires  pkgconfig
    ginac-devel-1.4.1-1.el5.i386  requires  /bin/sh
    ginac-utils-1.4.1-1.el5.i386  requires  libc.so.6(GLIBC_2.1)
    ginac-utils-1.4.1-1.el5.i386  requires  /bin/sh
    ginac-utils-1.4.1-1.el5.i386  requires  libdl.so.2
    ginac-utils-1.4.1-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    ginac-utils-1.4.1-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    ginac-utils-1.4.1-1.el5.i386  requires  rtld(GNU_HASH)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]